## procenv 0.19

=== debian/changelog ===
procenv (0.19-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Remove unnecessary changelog handling code.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 17 Dec 2012 19:24:45 +0000

procenv (0.18-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Thu, 06 Dec 2012 20:33:06 +0000

procenv (0.17-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Thu, 06 Dec 2012 19:17:56 +0000

procenv (0.16-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Sun, 02 Dec 2012 22:57:07 +0000

procenv (0.15-2) unstable; urgency=low

  * debian/control: Added missing Build-Depends on pkg-config.

 -- James Hunt <james.hunt@ubuntu.com>  Sun, 02 Dec 2012 22:55:05 +0000

procenv (0.15-1) unstable; urgency=low

  * New upstream release that includes fixes to tolerate clock
    resolution query failures seen on Hurd (Closes: #694627).

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 28 Nov 2012 20:44:41 +0000

procenv (0.14-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 28 Nov 2012 20:04:20 +0000

procenv (0.13-2) unstable; urgency=low

  * debian/tests/make_check: Removed as not required since autopkgtest already
    runs 'make check' automatically via dh_auto_test as part of its setup
    phase before the DEP-8 tests are run.
  * debian/tests/run_installed: test added to run the installed version of
    procenv.
  * debian/tests/control: Removed everything aside from specification of new
    run_installed test.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 28 Nov 2012 19:39:54 +0000

procenv (0.13-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 26 Nov 2012 13:31:39 +0000

procenv (0.12-2) unstable; urgency=low

  * Added DEP-8 autopkgtest support.

 -- James Hunt <james.hunt@ubuntu.com>  Sun, 25 Nov 2012 17:31:51 +0000

procenv (0.12-1) unstable; urgency=low

  * New upstream release including fix to handle identifying
    GNU/Hurd (Closes: #693973).

 -- James Hunt <james.hunt@ubuntu.com>  Thu, 22 Nov 2012 20:30:45 +0000

procenv (0.11-1) unstable; urgency=low

  * New upstream release which handles prctl failures gracefully.
    This should not strictly be required but for the fact that
    when building in a chroot environment, the running kernel
    version may well be back-level with respect to the installed
    libc such that although libc advertises the availability of
    particular prctl options, the kernel is unable to honour them,
    since it has no knowledge of them. (Closes: #693764, #693795).

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 21 Nov 2012 19:44:15 +0000

procenv (0.10-1) unstable; urgency=low

  * New upstream release which checks running kernel version to determine
    if capabilities can be legitimately queried (Closes #693795).
  * Fixed previous changelog entry to show how bugs closed.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 20 Nov 2012 19:46:19 +0000

procenv (0.9-1) unstable; urgency=low

  * New upstream release (which fixes all bugs below directly
    except #693767).
  * Check kernel version before querying CAP_SYSLOG and
    PR_GET_SECCOMP (Closes: #693764).
  * Hack to define PATH_MAX for Hurd, which doesn't specify this
    (Closes: #693766).
  * Guard against 'CIBAUD' not being defined (Closes: #693769).
  * Guard against SIGSTKFLT, SIGUNUSED and CMSPAR not being defined
    (Closes: #693768).
  * debian/control: Added libkvm-dev to Build-Depends for kfreebsd
    (Closes: #693767).

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 20 Nov 2012 08:48:28 +0000

procenv (0.8-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 16 Nov 2012 21:12:14 +0000

procenv (0.7-1) unstable; urgency=low

  * Merge of new upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 05 Nov 2012 20:04:40 +0000

procenv (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #691801)

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 30 Oct 2012 09:17:49 +0000
