=== debian/control ===
Source: procenv
Section: utils
Priority: optional
Maintainer: James Hunt <james.hunt@ubuntu.com>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libkvm-dev [kfreebsd-any], pkg-config
Standards-Version: 3.9.3
Homepage: https://code.launchpad.net/procenv
XS-Testsuite: autopkgtest

Package: procenv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Utility to show process environment
 This package contains a command-line tool that displays as much
 detail about itself and its environment as possible. It can be
 used as a test tool, to understand the type of environment a
 process runs in, and for comparing system environments.
