=== debian/tests/control ===
Tests: run_installed
