## procenv 0.26

=== debian/changelog ===
procenv (0.26-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 27 Aug 2013 23:09:03 +0100

procenv (0.25-1) unstable; urgency=low

  * debian/control: Add build-depends on automake >= 1.12 for
    'serial-tests' used in configure.ac
  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 19 Jul 2013 21:40:43 +0100

procenv (0.24-1) unstable; urgency=low

  * New upstream release.
  * Update for standards version 3.9.4 and to resolve lintian
    illegal-runtime-test-name warning.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 01 Jul 2013 14:31:40 +0100

procenv (0.23-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 31 May 2013 12:42:34 +0100

procenv (0.22-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 20 May 2013 17:30:02 +0100

procenv (0.21-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Sun, 07 Apr 2013 19:43:14 +0100

procenv (0.20-2) unstable; urgency=low

  * debian/docs: Removed ChangeLog to appease lintian.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 12 Feb 2013 08:49:59 +0000

procenv (0.20-1) unstable; urgency=low

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 15 Jan 2013 21:10:53 +0000
