## procenv 0.27

=== debian/changelog ===
procenv (0.27-2) unstable; urgency=low

  * Upstream sync including fixes for Hurd semaphores, and those
    platforms which don't support the complete set of standard
    Linux signals.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 30 Oct 2013 19:15:56 +0000

procenv (0.27-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Add expat and perl to Build-Depends for tests.

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 23 Oct 2013 09:13:49 +0100
