## procenv 0.33

=== debian/changelog ===
procenv (0.33-2) unstable; urgency=medium

  * debian/control: Only Build-Depend on libcap-dev on linux.

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 14 Mar 2014 23:01:57 +0000

procenv (0.33-1) unstable; urgency=medium

  * debian/control: Add Build-Depends on libcap-dev for upcoming release.
  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 14 Mar 2014 20:44:41 +0000

procenv (0.32-1) unstable; urgency=medium

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Fri, 31 Jan 2014 21:14:00 +0000

procenv (0.30-1) unstable; urgency=medium

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Sat, 18 Jan 2014 09:14:42 +0000

procenv (0.29-2) unstable; urgency=medium

  * debian/control: Add missing linux-ppc64 and linux-ppc64el architectures
    to libnuma-dev Build-Depends (LP: #1268840).

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 14 Jan 2014 08:59:05 +0000

procenv (0.29-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Only Build-Depend on libnuma for linux
    architectures supporting NUMA.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 13 Jan 2014 20:52:22 +0000

procenv (0.28-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add libnuma-dev to Build-Depends.

 -- James Hunt <james.hunt@ubuntu.com>  Sun, 12 Jan 2014 15:39:02 +0000
