=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: James Hunt <james.hunt@ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libkvm-dev [kfreebsd-any], pkg-config, automake (>= 1.12), perl, expat
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, libkvm-dev [kfreebsd-any], pkg-config, automake (>= 1.12), perl, expat, libnuma-dev [linux-i386 linux-amd64 linux-ia64 linux-mips linux-mipsel linux-powerpc linux-ppc64 linux-ppc64el linux-x32], libcap-dev [linux-any]
+Standards-Version: 3.9.5
 Homepage: https://code.launchpad.net/procenv
 XS-Testsuite: autopkgtest
