## procenv 0.36

=== debian/changelog ===
procenv (0.36-1) unstable; urgency=medium

  * debian/control: Make libselinux1-dev and libapparmor-dev Build-Depends
    Linux-specific.
  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Sat, 16 Aug 2014 20:53:39 +0100

procenv (0.35-1) unstable; urgency=medium

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 03 Jun 2014 10:40:50 +0100

procenv (0.34-2) unstable; urgency=medium

  * debian/control: Added libselinux1-dev and libapparmor-dev Build-Depends to
    allow procenv to display LSM details, and reformat across multiple lines
    for readability.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 03 Jun 2014 09:27:38 +0100

procenv (0.34-1) unstable; urgency=medium

  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 25 Mar 2014 08:31:18 +0000
