## procenv 0.40

=== debian/changelog ===
procenv (0.40-2) unstable; urgency=medium

  * debian/rules: Enable reproducible build.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 28 Sep 2015 18:32:17 +0100

procenv (0.40-1) unstable; urgency=medium

  * debian/watch: Added pgpsigurlmangle option to verify upstream tarball.
  * New upstream release.

 -- James Hunt <james.hunt@ubuntu.com>  Sun, 27 Sep 2015 13:53:39 +0100
