=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	 dh_auto_configure -- --enable-reproducible-build
