## procenv 0.43

=== debian/changelog ===
procenv (0.43-2) unstable; urgency=medium

  * debian/rules: Fix broken README sym link (Closes: #804486).
  * debian/control: Add numa for mips64 and mips64el
    (Closes: #806702).

 -- James Hunt <jamesodhunt@ubuntu.com>  Mon, 30 Nov 2015 14:51:29 +0000

procenv (0.43-1) unstable; urgency=medium

  * New upstream release.

 -- James Hunt <jamesodhunt@ubuntu.com>  Thu, 26 Nov 2015 19:48:01 +0000

procenv (0.42-2) UNRELEASED; urgency=medium

  * debian/control: Build-depend on 'check'.

 -- James Hunt <jamesodhunt@ubuntu.com>  Sun, 08 Nov 2015 13:35:29 +0000

procenv (0.42-1) unstable; urgency=medium

  * debian/control: Update Homepage.
  * New upstream release.

 -- James Hunt <jamesodhunt@ubuntu.com>  Sat, 07 Nov 2015 10:43:17 +0000
