## procenv 0.50

=== debian/changelog ===
procenv (0.50-1ubuntu2) eoan; urgency=medium

  * Hack it so it ignores broken gcc overflow warnings on ppc64el
  * Stop mv README in debian/rules, that breaks building twice (it's a symlink already)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 05 Aug 2019 13:43:53 +0200

procenv (0.50-1ubuntu1) eoan; urgency=medium

  * debian/patches/gcc-9-strncpy.patch: Handle strncpy in a way
    compatible with gcc-9 linting.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 Jul 2019 17:30:12 +0000

procenv (0.50-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch file to point at github

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Jan 2018 11:35:08 +0000
