=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%procenv-$1.tar.gz%" \
      https://github.com/jamesodhunt/procenv/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
