## procenv 0.51

=== debian/changelog ===
procenv (0.51-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Change maintainer address to the one used to develop on github. (Closes:
    #976833)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Dec 2020 14:51:56 +0100

procenv (0.51-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #952527)
  * Add patch from Ubuntu to fix a gcc-10 build failure (Closes: #966883)
  * Drop gcc-9 patch: upstream
  * Add patch from Ubuntu to stop mv README in debian/rules, that breaks building twice (it's a symlink
    already) (Closes: #952528)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 03 Dec 2020 19:21:52 +0100

procenv (0.50-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/p/Handle-strncpy-in-a-way-compatible-with-gcc-9-linting.patch:
    Apply patch (from Ubuntu, via upstream) to fix build with gcc 9
    (Closes: #925806)

 -- Simon McVittie <smcv@debian.org>  Tue, 25 Feb 2020 11:15:17 +0000
