=== debian/tests/control ===
Tests: run-installed
